{
  "satisfying_buttons.configuration.AnimationEnabled": "Анимация включена",
  "satisfying_buttons.configuration.DarkenButtonOnHover": "Затемнение при наведении",
  "satisfying_buttons.configuration.DarkenButtonOnHoverTime": "Время затемнения",
  "satisfying_buttons.configuration.DarkenButtonColor": "Цвет затемнения",
  "satisfying_buttons.configuration.FadeInVanillaWidgetTexture": "Проявление ванильной текстуры",
  "satisfying_buttons.configuration.FadeInVanillaWidgetTextureOnHoverTime": "Время проявления текстуры",
  "satisfying_buttons.configuration.SoundEnabled": "Звук включен",
  "satisfying_buttons.configuration.ButtonUnhoverSoundEnabled": "Звук при уводе курсора",
  "satisfying_buttons.configuration.ButtonSoundVolume": "Громкость звука",
  "satisfying_buttons.configuration.ButtonSoundPitch": "Высота звука"
}